Subject: Re: New draft presentation

From: Santiago Arribas <[email-masked]>
Date: Fri, 9 Apr 1999 09:57:36 +0100 (WET DST)

Bob,

I have tried again to connect with your place via ftp, but still there are
problems. So I have compress the relevant files and I will send you via email.
I will send them you in separated mails in order to reduce risks of a bad transmision.
Please, let me know if you are able to read them. These are 4 files:

doc_ifs_mos_v2.tex.gz (new version of the text)
doc_ifs_mos_v2.ps.gz  (in postscrpt format) 

ncet2.ps.gz (new figure 1)
comp2.ps.gz (new figure 3)

I think we could include the following for the presentation:

1) A viewgraph outlining the method

(Basically to complete your viewgraph number 6)

The method is based on the determination of:

i) Number of galaxies in the FOV: 
                  HDF-N (Thompson et al, 1998, for K(AB)>24)
                  HDF-S (HST_SciI, 1999, for K(AB)>24)
                  Keck  (Bershady et al, 1998, for K(AB)<24)

ii)Exposure times: From NGC-ETC (point source option) 

   -Mean surface brightness: HST-parallel (Yan et al, 1998)
                             HDF-N (Thompson et al, 1998)
   -Background corrections.
   -Geometrical corrections.

2) Viewgraphs containing figures 1, 2,and 3 (Figure 3 is the most
important)

3) Summary of results (viewgraph 8)

(Please, rewrite this) 

IFS is more sensitive (requires less time to observe a galaxy at a
given magnitude), but MOS has the capability to observe more galaxies
simultaneously). 

Defining a 'Speed' as the number of galaxies/observing time, the following
conclusions can be reached:

i) At bright magnitudes MOS wins thanks to its larger field of view,
which implies a larger number of observable sources.

ii) Due to MOS saturation effects (1000 is considered the max. number
of simultaneously observable objects), and the better fit of the
galaxy-sampling element sizes, IFS has  a relative inprovement at
intermediate magnitudes. This is specially true if the cumulative
number of galaxies is considered.

iii) At the faintest magnitudes, MOS wins relative efficiency due to its
better fit galaxy-sampling element sizes.

iv) IFS has a better behaviour at high resolutions, as the background is
less relevant.

***This type of analysis is still very uncertain as many assumptions
about the sky, instruments, and detector are considered. This is
especially true as no large differences in the behaviour of both
desings were found. It should be considered as a first approach.***